/* 팝업레이어 */
#hd_pop {
	z-index:1000;
	position:relative;
	margin:0 auto;
	height:0}
#hd_pop .hd_pops .hd_pops_con img{
	width: 100%;
}
#hd_pop h2 {
	position:absolute;
	font-size:0;
	line-height:0;
	overflow:hidden
}
.hd_pops {
	position:absolute;
	border: 0px;
	background:#fff
}
.hd_pops_con {
	overflow: hidden;
}
.hd_pops_footer {
	padding:8px 0;
	background:#393939;
	color:#fff;
	text-align:right;
	border-bottom: 0px;
	width: 100%;
	position: absolute;
	border-right: 1px solid rgba(238, 238, 238, 0.1);
}

.hd_pops_footer button {
	margin-right:5px;
	padding: 0px 7px;
	border:0;
	background:#282828;
	color:#fff;
	border-radius: 4px;
	font-size: 12px;
    font-weight: 300;
	margin: 3px 5px 3px 0px;
}
@media only screen and (max-width:992px){
	#hd_pop .hd_pops{
		left: 0 !important;
		width: 80% !important;
	}
	#hd_pop .hd_pops .hd_pops_con{
		width: 100% !important;
		overflow: scroll;
	}
	.hd_pops_footer button {
		font-size: 10px;
	}
}

/*s009 Header-top*/
html #header .header-top.header-top-dark {
    background: #266bca;
}
html #header .header-top.header-top-dark .header-nav-top ul > li > a{
	padding: 0px 10px;
}
html #header .header-top.header-top-dark .header-nav-top ul > li > a:hover, html #header .header-top.header-top-dark .header-nav-top ul > li.open > a:hover, html #header .header-top.header-top-dark .header-nav-top ul > li > a:focus, html #header .header-top.header-top-dark .header-nav-top ul > li.open > a:focus {
    background: transparent;
    color: #fff;
}
html #header .header-top.header-top-dark .header-nav-top ul > li > a.master{
	color: #fafafa;
}
html #header .header-top.header-top-dark .header-nav-top ul > li > a.master:hover{
	color: #ffe14f;
}
#header .header-top {
    position: initial; 
}
#header .header-top.header-top-style-4 {
    margin-bottom: 0px;
}
#header .header-top.header-top-style-4 .container .header-nav-top-text-wrap {
	 padding: 6px 0px;
}
#header .header-nav-top .nav > li > a, #header .header-nav-top .nav > li > span {
    font-size: 13px;
	font-weight: 300;
    color: rgba(255,255,255,0.5);
}
@media only screen and (max-width:992px){
	#header .header-top.header-top-style-4 .container .header-nav-top-wrap,
	#header .header-top.header-top-style-4 .container .header-nav-top-text-wrap {
    	width: 100%;
	}
	#header .header-top.header-top-style-4 .container .header-nav-top-text-wrap {
    	text-align: left;
	}
}
@media only screen and (max-width:496px){
	#header .header-nav-top .nav > li > a, #header .header-nav-top .nav > li > span {
		padding: 0px 3px;
		font-size: 0.9em !important;
	}
	#header .header-top.header-top-style-4 .container .header-nav-top-text-wrap {
		 padding-top: 0px;
	}
	#header .header-top .header-nav-top-text-wrap strong {
		font-size: 0.9em ;
	}
}
/*search 모달*/
.s009-modal .modal-dialog {
    width: 100%;
    margin: 0;
}
.s009-modal .modal-content{
	border-radius: 0px;
}
#header-search-modal .mobile-search-form input[type="text"]{
	vertical-align: top;
}

#header-search-modal .search-btn {
    display: inline-block;
    font-size: 16px;
    line-height: 26px;
    min-width: 26px;
    height: 35px;
    margin: 0;
    border-radius: 4px;
    text-align: center;
    color: #fff;
    background-color: #ef6a11;
    border: none;
	vertical-align: top;
}
#header-search-modal .mobile-search-form input[type="text"]{
	padding: 4px 5px;
    border-color: transparent;
    font-weight: 300;
    font-size: 14px;
    line-height: 1.42857143;
    color: #555;
    background-color: #fff;
    background-image: none;
    border: 1px solid #ccc;
    border-radius: 4px;
	width: 50%;
}
@media (max-width: 992px){
	#header-search-modal .mobile-search-form input[type="text"]{
		width: 80%;	
	}
}
/*s009 Header-top-search*/
#header .header-search{
	margin: 23px 0 8px 5px;
}
#header .header-top p {
    line-height: inherit;
}
#header .header-search .search-toggle {
	display: inline-block;
	font-size: 13px;
	line-height: 22px;
	min-width: 25px;
	margin: 0;
	text-align: center;
	background-color: transparent;
	color: #222;
	border: none;
	cursor: pointer;
}
@media (max-width: 992px){
	#header .header-nav-top .nav > li > a, #header .header-nav-top .nav > li > span {
		padding: 3px 5px 3px 0px;
	}
	#header .header-top .header-nav-top {
		margin-right: 0px;
		margin-top: 5px;
	}
	#header .header-top .header-search {
		margin-right: 0px;
	}
	#header .header-search{
		margin: 8px 0 8px 5px;
	}
	#header .header-search .search-toggle {
		background-color: #222222;
		color: #fff;
		padding: 4px 11px !important;
		line-height: 24px !important;
		font-size: 14px !important;
	}
}
/*s009 - Logo*/
#header.header-narrow .header-logo img{
	margin: 0px;
}
@media only screen and (max-width:992px){
	.header-column:first-child {
		width: 15%;
	}
	#header.header-narrow .header-logo {
		margin-top: 10px;
	}
	#header .header-logo img {
		width: 130px;
	}
}
/*s009 - Header*/
#header .header-body{
	padding-bottom: 0;
	border-top: 0px;
	border-bottom: 1px solid #000000 !important;
}
#header .header-nav-main {
    margin: 0;
}
#header .header-nav-main nav > ul > li > a {
    font-size: 20px;
    font-weight: 400;
}
#header .header-nav-main nav > ul > li.dropdown:hover > .dropdown-menu,
#header .header-nav-main nav > ul > li.dropdown > .dropdown-menu {
	margin-top: 0px;
	margin-bottom: 10px;
    border: 0px;
    border-radius: 0px;
	background-color: #444;
}
#header .header-nav-main nav > ul > li.dropdown:hover > .dropdown-menu:before {
    content: '';
    display: block;
    position: absolute;
    top: -6px;
    left: 20%;
    width: 0;
    height: 0;
    border-left: 7px solid transparent;
    border-right: 7px solid transparent;
    border-bottom: 7px solid #444444;
    -webkit-transform: translateX(-50%);
    -moz-transform: translateX(-50%);
    -ms-transform: translateX(-50%);
    -o-transform: translateX(-50%);
    transform: translateX(-50%);
}
#header .header-nav-main nav > ul > li.dropdown .dropdown-menu li a {
    font-size: 1.1em;
	color: #cacaca;
	border-color: #666;
}
#header .header-nav-main nav > ul > li.dropdown .dropdown-menu li a:hover {
    color: #fff;
	background-color: transparent;
}
#header .header-nav-main > nav > ul > li > a{
	color: #474747 !important;
    padding: 30px!important;
    border-radius: 0px;
}
#header .header-nav-main nav > ul > li.open > a, 
#header .header-nav-main nav > ul > li:hover > a,
#header .header-nav-main > nav > ul > li > a:hover{
	border-color: #ff1e1e;
}
#header .header-nav-main nav > ul > li.open > a, 
#header .header-nav-main nav > ul > li:hover > a {
    color: #474747 !important;
	background: transparent;
}
#header .header-nav-main nav > ul > li > a.dropdown-toggle:after,
#header .header-nav-main nav > ul > li.active > a.dropdown-toggle:after, 
html #header .header-nav-main nav > ul > li:hover > a.dropdown-toggle:after {
	border: 0px;
}
@media only screen and (max-width:992px) {
	#header .header-nav-main nav > ul > li.dropdown:hover > .dropdown-menu,
	#header .header-nav-main nav > ul > li.dropdown > .dropdown-menu {
		background-color: #fff;
	}
	#header .header-nav-main nav > ul > li.dropdown:hover > .dropdown-menu:before {
		display: none;
	}
	#header .header-nav-main nav > ul > li.open > a, 
	#header .header-nav-main nav > ul > li:hover > a {
    	color: rgba(255,255,255,0.8) !important;
		border-color: #fff;
		color: #000 !important;
	}
    #header .header-nav-main nav > ul > li > a{
        line-height: inherit;
		color: #555 !important;
        padding: 7px 8px 3px 8px !important;
    }
	#header .header-nav-main nav > ul > li > .dropdown-menu > li {
		border: 0px;
	}
	#header .header-nav-main nav > ul > li > .dropdown-menu > li > a {
		color: #aaa !important;
	}
	#header .header-nav-main nav > ul > li > .dropdown-menu > li > a:hover {
		color: #000 !important;
	}
	#header .header-nav-main nav > ul > li.dropdown:hover > .dropdown-menu,
	#header .header-nav-main nav > ul > li.dropdown > .dropdown-menu {
		border-bottom: 0px;
	}
	#header .header-nav-main nav > ul > li.dropdown .dropdown-menu li a:hover {
		color: rgba(255,255,255,0.8);
	}	
}
@media only screen and (max-width: 766px) {
	nav>ul>li>a:hover,
    nav>ul>li>a:focus{
		color: #0088cc !important;
	}
}

/*s009 - HeaderTop mobile*/
#header .header-btn-collapse-nav {
    margin: 8px 0 8px 5px;
    background-color: #222222;
    color: #fff;
    padding: 4px 11px !important;
    line-height: 22px !important;
    font-size: 14px !important;
}
/*slider*/
#s009 .slider-container .tp-caption.btn{
	background-color: rgb(166, 206, 57) !important;
    border-color: #8bb220;
}
#s009 .slider-container .tp-caption.btn:hover{
	background-color: rgb(148, 193, 27) !important;
}

/*subtitle 서브페이지 타이틀*/
.page-header.parallax {
    padding: 160px 0 60px;
}
/*config_wrp*/
#config_wrp h1{
	display: inline-block;
}
#config_wrp .breadcrumb{
	float: right;
	background-color: transparent;
}
#config_wrp .breadcrumb > li + li:before {
    color: inherit;
    opacity: 0.5;
    font-family: FontAwesome;
    content: "\f105";
    padding: 0 7px 0 5px;
}
/*subtitle tab 서브페이지 타이틀 하단 탭*/
#tap_wrp.tab_company {
    width: 100%;
    height: 50px;
    background-color: #eee;
	margin: -35px 0 35px 0;
}
#tap_wrp.tab_company a {
	color: #666;
    text-decoration: none;
    padding: 14px 15px 11px 15px;
	margin: 0 5px;
    font-size: 1.7rem;
    display: inline-block;
	border-bottom: 3px solid transparent;
}
#tap_wrp.tab_company a.active,
#tap_wrp.tab_company a:hover {
	color: #222;
	border-color: #222;
}
@media only screen and (max-width: 992px){
	#tap_wrp.tab_company a{
		padding: 14px 0 11px 0;
		font-size: 15px;
	}
}
/*main-banner*/
#main-banner {
	background-color: #ffffff;
    border-bottom: 1px solid #266bca;
}
#main-banner .banner-wrp.btn_main{
	display: none;
}
#main-banner .banner-wrp a {
	text-decoration: none;
	display: block;
	width: 100%;
	height: 100%;
	border-right: 1px solid #eee;
}
#main-banner .banner-wrp:last-child a {
	border: 0px;
}
#main-banner .banner-wrp a:hover {
	background-color: #f5f5f5;
}
#main-banner .banner-wrp a p {
	color: #5e5e5e;
    font-weight: 600;
    font-size: 16px;
}
#main-banner .banner-wrp a img {
	margin-bottom: 5px;
}
@media only screen and (max-width:992px){
	#main-banner .banner-wrp.btn_main {
		display: block;
		cursor: pointer;
	}
	#main-banner .banner-wrp.btn_main a p .mobile_al {
		border-color: #266bca transparent transparent transparent;
		border-style: solid;
		border-width: 5px;
		content: " ";
		display: inline-block;
		height: 0;
		margin-left: -10px;
		margin-top: 8px;
		width: 0;
		float: right;
	}
	#main-banner .banner-wrp.btn_main a p .mobile_al.in {
		border-color: transparent transparent #266bca transparent;
		margin-top: 0px;
		margin-bottom: 3px;
	}
	#main-banner .banner-wrp.btn_aside{
		display: none;
	}
	#main-banner .banner-wrp.btn_aside.in{
		display: block;
	}
	#main-banner .banner-wrp.btn_aside.in:hover a{
		background-color: #f6f6f6;
	}
	#main-banner .banner-wrp{
		width: 100%;
	}
	#main-banner .banner-wrp a {
		border: 0px;
	}
	#main-banner .banner-wrp a:hover {
		background-color: transparent;
	}
	#main-banner .banner-wrp a img {
		display: none;
	}
}
/*content01*/
#s009 #content{
	background-color: #f5f5f5;
	padding: 30px 0px;
}
#s009 #content h3 strong{
	color: #ff1e1e;
}
@media only screen and (max-width:992px){
	#s009 #content .m-pn{
		padding: 0px !important;
	}
}
/*cs-center*/
#s009 #content #cs-center{
	min-height: 250px;
    background: url(../img/cs-center-bg.png) no-repeat;
    background-position: center 90%;
    background-size: cover;
}
#s009 #content #cs-center h3 span{
	display: block;
    font-size: 30px;
    border-radius: 4px;
    line-height: 40px;
	color: #003a8b;
}
#s009 #content #cs-center .cs-center-txt-wrp{
	background-color: rgba(255,255,255,0.5);
	color: #575757;
    font-size: 15px;
}
/*business-banner*/
#s009 #content .business-banner{
	border: 1px dashed #ddd;
	min-height: 200px;
}
#s009 #content ul li:nth-child(odd) .business-banner h3{
	color: #003978;
}
#s009 #content ul li:nth-child(even) .business-banner h3{
	color: #656565;
}
#s009 #content ul li:nth-child(1) .business-banner{
	background: url(../img/business_icon01.png) no-repeat;
    background-position: 90% 90%;
}
#s009 #content ul li:nth-child(2) .business-banner{
	background: url(../img/business_icon02.png) no-repeat;
    background-position: 90% 90%;
}
#s009 #content ul li:nth-child(3) .business-banner{
	background: url(../img/business_icon03.png) no-repeat;
    background-position: 90% 90%;
}
#s009 #content ul li:nth-child(4) .business-banner{
	background: url(../img/business_icon04.png) no-repeat;
    background-position: 90% 90%;
}
/*map-com*/
#s009 #content #map-com{
	min-height: 390px;
    background-color: #e5710c;
}
#s009 #content #map-com h3{
	border-bottom: 1px solid #ffffff;
}
#s009 #content #map-com .map-wrp p strong{
	display:block;
}
/*footer*/
#footer {
	margin: 0px;
	background: #9d9d9d;
    border-top: 1px solid #888888;
}
#footer a.btn {
    background-color: rgba(238, 238, 238, 0.15);
}
@media only screen and (max-width:992px){
	#footer .logo_wrp a img{
		width: 100px;
		margin-bottom: 10px;
	}
}
/*con_common*/
.con_common{
	font-size: 17px;
	line-height: 25px;
}
@media only screen and (max-width:992px){
	.con_common .m-pn{
		padding: 0px !important;
	}
}
